Bug 505271 - [or_IN] LTR translation problem in file
[or_IN] LTR translation problem in file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Engineering Localization bugs mailing list
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-11 05:49 EDT by A S Alam
Modified: 2013-07-02 20:52 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-19 23:15:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2009-06-11 05:49:53 EDT
Description of problem:
getting error like:
---
$evince

(evince:4601): Gtk-WARNING **: Whoever translated default:LTR did so wrongly.
---

Version-Release number of selected component (if applicable):
gtk2-2.16.2-1.fc11.i586

How reproducible:
most of GTK applications

Steps to Reproduce:
1. in terminal, please type $export LANG=or_IN.UTF-8
2. $evince
3.
  
Actual results:
Error in Terminal

Expected results:
it should not be (please fix translation with "default:LTR" only

Additional info:
gtk-2-16: http://l10n.gnome.org/POT/gtk+.gtk-2-16/gtk+.gtk-2-16.or.po
master: http://l10n.gnome.org/POT/gtk+.master/gtk+.master.or.po

Please fix in 'master' as well in 'gtk-2-16' (both has bug)
Comment 1 A S Alam 2009-09-15 00:47:57 EDT
Master has still issue exit...
http://l10n.gnome.org/POT/gtk+.master/gtk+.master.or.po
Moving  Bug to Rawhide to  track for Fedora 12
Comment 2 Ankit Patel 2009-09-15 01:03:10 EDT
Hi Alam,
Thanks for the ping at right time.

Manoj, can you please make sure these two entries are not translated?
"default:mm" and "default:LTR"

Thanks!
Comment 3 Manoj Kumar Giri 2009-09-15 03:49:08 EDT
Hi 
I made the required changes and committed in git.
Ref: http://l10n.gnome.org/POT/gtk+.master/gtk+.master.or.po 

Thanks
Manoj
Comment 4 Bug Zapper 2009-11-16 05:03:47 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 A S Alam 2009-11-19 23:15:03 EST
Thanks,
it is fixed with latest release in f12
gtk2-2.18.3-19.fc12

Note You need to log in before you can comment on or make changes to this bug.